body{
	background: #fff;
}


.count_wenda_box{
	background: #61a3ff;
	margin: 35px 0;
	padding: 30px 0;
}
.count_wenda_title{
	text-align: center;
	color: #fff;
	font-size: 24px;
}

.count_wenda_box #time .time-cion{
		width: 53px;
		height: 53px;
		line-height:53px;
	    background: none no-repeat;
	    
}


.count_wenda_box .count_wenda_btn{
	display: block;
	width: 185px;
	height: 46px;
	line-height: 46px;
	background: #4f94f4;
	color: #fff;
	text-align: center;
	font-size: 18px;
	border-radius: 30px;
	margin: 0 auto;
	transition: all 0.3s;
}
.count_wenda_box .count_wenda_btn:hover{
	background: #3575ce;
	color: #fff;
}

.count_wenda_line{
	border-bottom: 1px dashed #85b8ff;
	margin: 15px 0;
	position: relative; 
}
.count_wenda_line:before,.count_wenda_line:after{
	content: "";
	width: 28px;
	height: 28px;
	border-radius: 50%;
	position: absolute;
	background: #fff;
	
	top: 50%;
	margin-top: -14px;
}
.count_wenda_line:before{
	left: -14px;
}
.count_wenda_line:after{
	right: -14px;
}

#time{
	margin: 10px auto;
	font-size: 18px;
	color: #fff;
}



.wenda2-timer-down{
	width: 360px;
	height: 46px;
	line-height:46px;
	margin: 0 auto;
	font-size: 18px;
	background: none no-repeat;
	background-size: contain;
}
.wenda2-timer-down .strong-font{
	font-weight: bold;
	color: #ffe900;
	font-size: 24px;
}
.wenda2-timer-box{
	text-align: center;
}
.wenda2-timer-box .wenda2-btn{
	width: 140px;
	height: 34px;
	line-height: 30px;
	text-align: center;
	margin: 20px auto 0;
	background: #7db3ff;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	border-radius: 30px;
	border-bottom: 4px solid #4c91f0;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	margin:20px 10px;
	
}
.wenda2-timer-box .wenda2-btn2{
	background: #fbd647;
	border-bottom: 4px solid #dab31a;
}
.wenda2-timer-box .wenda2-btn:hover{
	background: #539aff;
		border-bottom: 4px solid #0a71ff;
}
.wenda2-timer-box .wenda2-btn2:hover{
	background: #ffcc05;
		border-bottom: 4px solid #deb000;
}
/*banner*/

.wenda-banner-new{
	width: 100%;
	height: 568px;
}
/*====*/
/**/
#wenda2{
	margin-top: 90px;
	min-width: 1200px;
}
.wenda-banner{
	height: 475px;
	background: url(../img/wenda2/1.png) center top no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.banner8-main-top{
	margin: 22px auto;
}
.wenda-banner-in-pic{
	width: 495px;
	padding: 90px 117px 0;
}
.wenda-banner-in-text{
	color: #fff;
	padding: 100px 0;
	text-align: center;
}
.wenda-banner-in-text h2{
	font-size: 48px;
	padding: 35px 0;
}
.wenda-banner-in-text span{
	font-size: 26px;
	display: inline-block;
	line-height: 44px;
	border: 1px solid #d4e13b;
	text-align: center;
	padding: 0 20px;
}

.btns-wrap{
	padding: 30px 0;
}

.btns-wrap a{
	display: inline-block;
	padding: 0 30px;
	height: 40px;
	line-height: 40px;
	background: #efd916;
	color: #fff;
	margin: 0 15px;
	border-radius: 20px;
	font-size: 16px;
}
.btns-wrap a:hover{
	background: #ead40d;
}
.nav-box-wrap{
	padding-top: 30px;
	position: relative;
	width: 100%;
	background: #fff;
	z-index: 999;
}
.nav-box{
	width: 100%;
	background: #fff;
	border-top:1px dashed #898989;
	
	position: relative;
	box-shadow: 0 5px 20px rgba(0,0,0,.1);
	z-index: 100;
}
.nav-box-wrap.active{
	position: fixed;
	left: 0;
	top: 0;
}
.nav-box .play-line{
	left: 0;
	top: -1px;
	height: 1px;
	position: absolute;
	width: 472px;
	background: #fbd647;
}
.nav-box:before{
	right: 0;
	top: -1px;
	content: "";
	width: 470px;
	height: 1px;
	position: absolute;
	background: #fbd647;
}
.nav-list li{
	text-align: center;
	width:20%;
	line-height: 30px;
	float: left;
	padding: 25px 0 15px 0;
	font-size: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #666;
	position: relative;
	cursor: pointer;
}
.nav-list li .circle{
	left: 50%;
	top: -5px;
	width: 10px;
	height: 10px;
	margin-left: -5px;
	border: 1px solid #fbd850;
	border-radius: 50%;
	position: absolute;
	background: #fff;
}

.nav-list li.active .circle{
	width: 14px;
	height: 14px;
	top: -7px;
	background: url(../img/wenda2/circle.png) no-repeat;
	border:none;
}

.wenda2-item{
	position: relative;	
}
.wenda2-item-title{
	text-align: center;
	padding: 100px 0 55px 0;
	background: url(../img/wenda2/title.png) center center no-repeat;
}
.wenda2-item-title h2{
	font-size: 36px;
	color: #0099ff;
}
.wenda2-item-title p{
	position: relative;
	font-size: 20px;
	color: #2D2D2D;
	line-height:56px ;
}
.wenda2-item-title p:before{
	left: 50%;
	bottom: 0;
	content: "";
	width: 120px;
	height: 3px;
	margin-left: -60px;
	position: absolute;
	background: #358aff;
}
.dec-text,.dec-text2{
	text-align: center;
	line-height: 30px;
	color: #2D2D2D;
	font-size: 16px;
}
/*.dec-pic{
	width: 272px;
	height: 258px;
	margin: 100px auto;
	position: relative;
	background: none no-repeat;
}
.dec-pic span{
	padding: 0 20px;
	position: absolute;
	font-size: 14px;
	color: #757575;
}
.dec-pic span:before{
	content: "";
	width: 132px;
	height: 62px;
	position: absolute;
	background: none no-repeat;
	background-size: contain;
}
.dec-pic .zhineng:before{
	    right: -129px;
    top: 8px;
}
.dec-pic .zhineng{
	
	left: -200px;
	top: 70px;
}
.dec-pic .kuozhan:before{
	  right: -129px;
    top: 8px;
    background: none no-repeat;
}
.dec-pic .kuozhan{
	bottom: 80px;
	left: -188px;
}
.dec-pic .kaifa{
	right: -144px;
	top: 60px;
}
.dec-pic .kaifa:before,.dec-pic .pingtai:before{
	left: -100px;
	top: 10px;
	background: none no-repeat;
	background-size: contain;
	
}
.dec-pic .pingtai{
	bottom: 112px;
	right: -250px;
}*/


.dec-pic2-list{
	margin: 90px 0;
}

.dec-pic2-list li{
	width: 33.333%;
	text-align: center;
	float: left;
	padding-top:202px;
	font-size: 18px;
	color: #2d2d2d;
	position: relative;
}
.dec-pic2-list li:before{
	top: 0;
	left: 50%;
	content: "";
	width: 173px;
	height: 173px;
	position: absolute;
	margin-left: -86px;
	background: none 0 0 no-repeat;
}
.dec-pic2-list li.erci:before{
	background-position:0 -183px ;
}
.dec-pic2-list li.caiji:before{
	background-position:0 -366px ;
}



/*前景*/
#wenda2-item2{
	background: #eaf5fe;
}

.qianjing-bg{
	height: 333px;
	background: url(../img/wenda2/qianjing.png) center center no-repeat;
	margin: 60px 0;
}

/*功能*/
.gn-title{
	text-align: center;
	color: #2d2d2d;
	font-size: 20px;
	padding: 30px 0;
	border-bottom: 1px solid #dedede;
	margin-bottom: 50px;
}
.gn-title2{
	border-bottom: none;
	margin-bottom: 12px;
}
.gn-title h2{
	font-size: 36px;
	color: #2d2d2d;
	line-height: 60px;
}

.wenda2-gn-list ul li{
	width: 25%;
	
	float: left;
}
.wenda2-gn-list ul li .wenda2-gn-list-con{
	padding: 0 18px;
	height: 375px;
	border:1px solid #dcdcdc;
	margin: 0 10px 10px 0;
	overflow: hidden;
}
.wenda2-gn-list ul li .wenda2-gn-list-con .wenda2-gn-icon{
	height: 214px;
	position: relative;
	border-bottom: 1px solid #dbdbdb;
}
.wenda2-gn-list ul li .wenda2-gn-list-con .wenda2-gn-icon i{
	left: 50%;
	top: 50%;
	position: absolute;
	width: 200px;
	height: 150px;
	margin-top: -75px;
	margin-left: -100px;
	background: url(../img/wenda2/gn-icon.png) 0 0 no-repeat;
}
.wenda2-gn-list ul li .wenda2-gn-list-con .wenda2-gn-icon i.icon2{
	background-position: 0 -160px;
}
.wenda2-gn-list ul li .wenda2-gn-list-con .wenda2-gn-icon i.icon3{
	background-position: 0 -320px;
}
.wenda2-gn-list ul li .wenda2-gn-list-con .wenda2-gn-icon i.icon4{
	background-position: 0 -480px;
}
.wenda2-gn-list ul li .wenda2-gn-list-con .wenda2-gn-icon i.icon5{
	background-position: 0 -640px;
}
.wenda2-gn-list ul li .wenda2-gn-list-con .wenda2-gn-icon i.icon6{
	background-position: 0 -800px;
}
.wenda2-gn-list ul li .wenda2-gn-list-con .wenda2-gn-icon i.icon7{
	background-position: 0 -960px;
}
.wenda2-gn-list ul li .wenda2-gn-list-con .wenda2-gn-icon i.icon8{
	background-position: 0 -1120px;
}
.wenda2-gn-list-text{
	padding: 20px 0;
	line-height: 28px;
	color: #2D2D2D;
	font-size: 16px;
	text-align: center;
}
.wenda2-gn-list-text h2{
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0;
}
/*演示*/
#yanshi-box{
	height: 697px;
	position: relative;
}
.yanshi-box-list,.yanshi-box-list2{
	
	top: 50%;
	position: absolute;
	width: 260px;
	margin-top: -125px;
}

.yanshi-box-list{
	left: 0;
}
.yanshi-box-list2{
	right: 0;
}
.yanshi-box-list li.active,.yanshi-box-list2 li.active{
	background: #d1bb4d;
}
.yanshi-box-list li,.yanshi-box-list2 li{
	width: 75px;
	height: 75px;
	line-height: 75px;
	background: #518ad6;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	float: left;
	margin: 25px;
	cursor: pointer;
}
.yanshi-bottom{
	overflow: hidden;
}
.yanshi-top{
	margin-top: 188px;
	height: 697px;
	background: none no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
}
.yanshi-top-title{
	left: 50%;
	top: -97px;
	width: 694px;
	height: 195px;
	line-height: 195px;
	font-size: 30px;
	text-align: center;
	background: #61a3ff;
	margin-left: -347px;
	position: absolute;
	color: #fff;
	z-index: 99;
}
.yanshi-top-title .yanshi-top-title-bg{
	right: -30px;
	top: -40px;
	position: absolute;
	width: 174px;
	height: 59px;
	background: none no-repeat;
}
.yanshi-top-phone{
	position: absolute;
	left: 50%;
	width: 487px;
	height: 546px;
	margin-left: -270px;
	bottom: 0;
	background: none no-repeat;
}
.yanshi-top-phone .yanshi-top-phone2{
	width:220px;
	height:374px;
	position: absolute;
	right: 75px;
	top:94px;
	background: none no-repeat;
	/*background-size:cover;*/
}
.yanshi-bottom-title{
	background: none;
}
.yanshi-bottom-con{
	padding: 100px 0;
}
.yanshi-bottom-con-pic{
	width: 626px;
	height: 543px;
	margin: 0 auto;
	background: none no-repeat;
	position: relative;
}
.yanshi-bottom-con-pic .yanshi-bottom-con-left,
.yanshi-bottom-con-pic .yanshi-bottom-con-right{
	position: absolute;
	font-size: 16px;
	color: #2d2d2d;
	line-height: 24px;
}
.yanshi-bottom-con-pic .yanshi-bottom-con-left h2,
.yanshi-bottom-con-pic .yanshi-bottom-con-right h2{
	font-size: 16px;
	color: #0099ff;
	line-height: 40px;
}
.yanshi-bottom-con-pic .yanshi-bottom-con-left{
	left: -178px;
	top: 152px;
	padding-right: 200px;
}
.yanshi-bottom-con-pic .yanshi-bottom-con-right{
	right: -178px;
	top: 250px;
	padding-left:200px ;
}
.yanshi-bottom-con-pic .yanshi-bottom-con-left:before,.yanshi-bottom-con-pic .yanshi-bottom-con-left:after{
	content: "";
	width: 200px;
	height: 1px;
	right: 0;
	top: 50%;
	position: absolute;
	background: #fbd647;
	margin-top: 5px;
}

.yanshi-bottom-con-pic .yanshi-bottom-con-right:before,.yanshi-bottom-con-pic .yanshi-bottom-con-right:after{
	content: "";
	width: 200px;
	height: 1px;
	left: 0;
	top: 50%;
	margin-top: 5px;
	position: absolute;
	background: #fbd647;
}
.yanshi-bottom-con-pic .yanshi-bottom-con-left:after,.yanshi-bottom-con-pic .yanshi-bottom-con-right:after{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #fbd647;
	margin-top: 0px;
}

/*产品报价*/
.wenda2-baojia-wrap{
	/*height: 768px;*/
	background: #eaf5fe;
}

.wenda2-baojia-table table{
	width: 100%;
	border: 1px solid #a0a0a0;
	box-sizing: border-box;
}
.wenda2-baojia-table table thead th{
	line-height: 86px;
	text-align: center;
	background: #61a3ff;
	font-size: 24px;
	color: #fff;
	border-right: 1px solid #a0a0a0;
	box-sizing: border-box;
}
.wenda2-baojia-table table tbody td{
	border: 1px solid #A0A0A0;
	box-sizing: border-box;
	line-height: 52px;
	text-align: center;
	font-size: 16px;
	color: #2d2d2d;
	position: relative;
}
.wenda2-baojia-table table tbody td .icon{
	left: 50%;
    top: 50%;
    position: absolute;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    background: none 0 0 no-repeat;
}
 .wenda2-baojia-table table tbody td .icon.error{
 	background-position: 0 -40px;
 }   
	
.zixun-box{
	text-align: center;
	border: 1px solid #a0a0a0;
	border-top: none;
	padding: 16px 0;
}

.zixun-box a{
	display: inline-block;
	padding: 0 60px;
	line-height: 53px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	background: #fbd647;
	border-radius: 30px;
}
.zixun-box a:hover{
	background: #fecf1a;
}


/*产品报价*/
.banben{
    padding:70px 142px;
    position: relative;
    min-height:580px;
}
.banben .banben-item{
    width:305px;
    min-height:382px;
    background-color: #cee3ff;
    position: relative;
    padding:0 20px 80px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.banben .banben-item .advice{
    width:175px;
    height:38px;
    line-height:38px;
    text-align: center;
    color: #fff;
    position: absolute;
    bottom:30px;
    left:50%;
    margin-left:-87px;
    font-size:16px;
    background-color: #fbd647;
    cursor: pointer;
    transition: all 0.5s;
}
.banben .banben-item.current{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    z-index:999;
}
.banben .banben-item .advice:hover{
    background-color: #fbbb26;
}

.banben .banben-item .banben-item-top{
    padding-top:20px;
    text-align: center;
}
.banben .banben-item .banben-item-top .banben-tit{
    color: #8a8a8a;
    font-size:24px;
    line-height:34px;
}
.banben .banben-item .banben-item-top .sale{
    color: #fbbb26;
    font-size:16px;
    padding:10px 0;
}
.banben .banben-item .banben-item-top .sale span{
    font-weight: bold;
    font-size:22px;
}
.banben .banben-item .banben-item-top .yuanjia{
    position: relative;
    font-size:14px;
}
.banben .banben-item .banben-item-top .yuanjia:before{
    content: '';
    width:100%;
    height:1px;
    background-color: #f00;
    position: absolute;
    top:50%;
    left:0;
}
.banben .banben-item .wenda-banben-list{
    /*margin-top:10px;*/
    transition: all 0.2s;
}
.banben .banben-item .wenda-banben-list li{
    line-height:46px;
    border-bottom:1px solid #d9e9ff;
    text-align: center;
    font-size:18px;
    color: #8a8a8a;
    transition: all 0.2s;
}
.banben .banben-item.current{
    background-color: #61a3ff;
    color: #fff;
    transition: all 0.2s;
}
.banben .banben-item.current .banben-tit,.banben .banben-item.current .sale,.banben .banben-item.current li{
    color: #fff;
}
.banben .banben-item .wenda-banben-list li.arrow-down{
    border: none;
    font-family: sans-serif;
    line-height:20px;
    padding-top:15px;
}
.banben .banben-item.current li{
      border-bottom:1px solid #81b6ff;
  }
.banben-in{
    position: absolute;
}
/*产品升级*/
.wenda2-updata .wenda2-updata-top{
	height: 478px;
	background: url(../img/wenda2/updata-top.png) no-repeat;
	background-size: cover;
}
.enda2-updata-top-title{
	text-align: center;
	color: #fff;
	padding: 40px 0 20px 0;
	font-size: 20px;
	line-height: 50px;
}
.enda2-updata-top-title h2{
	font-size: 30px;
}
.dec-text{
	color: #fff;
}
.updata-liucheng{
	width: 1080px;
	margin: 100px  auto 0;
	height: 170px;
	background: url(../img/wenda2/updata-liucheng.png) no-repeat;
	position: relative;
}
.updata-liucheng-item{
	left: 80px;
	position: absolute;
	padding-top: 80px;
	font-size: 16px;
	color: #fff;
}
.updata-liucheng-item:before{
	left: 50%;
	content: "";
	width: 28px;
	height: 25px;
	margin-left: -12px;
	top: 45px;
	position: absolute;
	background: url(../img/wenda2/dot.png) no-repeat;
}
.updata-liucheng-item:nth-child(2){
	left: 390px;
}
.updata-liucheng-item:nth-child(2):before{
	top: 28px;
}
.updata-liucheng-item:nth-child(3){
	left: 690px;
}
.updata-liucheng-item:nth-child(3):before{
	top: 30px;
}
.updata-liucheng-item:nth-child(4){
	left: 910px;
	padding-top: 120px;
}
.updata-liucheng-item:nth-child(4):before{
	top: 75px;
}
/**/
.wenda2-updata-bottom{
	min-height: 550px;
	position: relative;
	padding-top: 60px;
	margin-bottom: 50px;
}
.wenda2-updata-bottom .line-center{
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	left: 50%;
	top: -63px;
	background:#61a3ff;
}
.wenda2-updata-bottom .line-center:before,.wenda2-updata-bottom .line-center:after{
	content: "";
	width: 8px;
	height: 8px;
	background: #61a3ff;
	position: absolute;
	left: 50%;
	margin-left: -4px;
	bottom: 0;
	border-radius: 50%;
}
.wenda2-updata-bottom .line-center:after{
	top: 0;
}
.updata-list-item{
	width: 50%;
	padding:20px 0 20px 70px;
	position: relative;
	
}
.updata-list-item .update-icon,.updata-list-item .update-icon2,.updata-list-item .update-icon3{
	width: 56px;
	height: 56px;
	position: absolute;
	
	top: 50%;
	margin-top: -28px;
	background: none 0 0 no-repeat;
}
.updata-list-item .update-icon{
	left: -28px;
}
.updata-list-item .update-icon2{
	left: -28px;
	background-position: 0 -66px;
	
}
.updata-list-item .update-icon3{
	right:-28px;
	background-position: 0 -132px;
}
.updata-list-item dl{
	font-size: 16px;
	color: #2d2d2d;
}
.updata-list-item dl dt{
	color: #2d2d2d;
	font-weight: normal;
}
.updata-list-item dl dd{
	line-height: 30px;
}
.updata-list-item-right{
	padding:20px 70px 20px 0px;
	width: 50%;
}
.must{
width: 200px;
    display: block;
    text-align: center;
    line-height: 50px;
    background: #efd916;
    color: #fff;
    position: absolute;
    left: 50%;
    margin-left: -100px;
    font-size: 20px;
    border-radius: 30px;
    bottom: -12px;
}
.must:hover{
	color: #fff;
	background: #ead40d;
}
